RubyGems Navigation menu

switchman-inst-jobs 4.0.3

Switchman and Instructure Jobs compatibility gem.

Versionen:

  1. 4.0.3 - December 20, 2021 (22,5 KB)
  2. 4.0.2 - December 09, 2021 (22,5 KB)
  3. 4.0.0 - May 24, 2021 (19,5 KB)
  4. 3.2.7 - December 20, 2021 (22,5 KB)
  5. 3.2.6 - December 09, 2021 (22 KB)
Zeige alle Versionen (47 total)

Runtime Abhängigkeiten (4):

  • inst-jobs >= 2.4.9, < 4.0
  • parallel >= 1.19
  • railties >= 6.1, < 6.2
  • switchman ~> 3.0, >= 3.0.1
  • Development Abhängigkeiten (15):

    Besitzer:

    Pushed by:

    Autoren:

    • Bryan Petty

    SHA 256-Prüfsumme:

    e6bf0990a38de7e19a2af855206fb9d74450213e3ed98018fdaa2406bcaa2ec0

    Downloads insgesamt 461.306

    Für diese Version 241

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 2.6

    Requires MFA accounts: 4.0.2

    Links: